Mueve una carpeta
curl --request PUT \
--url https://api.hubapi.com/crm/lists/2026-03/folders/{folderId}/move/{newParentFolderId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/crm/lists/2026-03/folders/{folderId}/move/{newParentFolderId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.put(url, headers=headers)
print(response.text)const options = {method: 'PUT', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/crm/lists/2026-03/folders/{folderId}/move/{newParentFolderId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"folder": {
"childLists": [
123
],
"childNodes": "<array>",
"id": "<string>",
"parentFolderId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"name": "<string>",
"updatedAt": "2023-11-07T05:31:56Z",
"updatedContentsAt": "2023-11-07T05:31:56Z",
"userId": 123
}
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Gestión de listas
Moves a folder
Esto mueve la carpeta desde su ubicación actual a una nueva ubicación. Actualiza el elemento principal de esta carpeta con el nuevo ID especificado.
PUT
/
crm
/
lists
/
2026-03
/
folders
/
{folderId}
/
move
/
{newParentFolderId}
Mueve una carpeta
Supported products
Supported products
Required Scopes
Required Scopes
Autorizaciones
oauth2oauth2
The access token received from the authorization server in the OAuth 2.0 flow.
Parámetros de ruta
El ID de la carpeta que se moverá
El ID de la carpeta principal de destino.
Respuesta
successful operation
Show child attributes
Show child attributes
Última modificación el 3 de abril de 2026
⌘I